/* Text logo
--------------------------------------------------------------------------------*/
.text-logo a {
  color:#333;
  text-decoration:none;
}

.desktop-logo .text-logo {
    font-size: 30px;
    margin: 20px 0;
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}

.btn-standard:hover, #btn-standard_hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

.btn-alternate {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
}

.btn-alternate:hover, #btn-alternate_hover {
    background: #286790;
    border-color: #204d74;
    color: #fff;
}

/***
Responsive
***/
@media (max-width: 768px) {

    .header {
       display:none !important;
    }

}